RubyGems Navigation menu

Reverse dependencies for dor-rights-auth Latest version of the following gems require dor-rights-auth

Total downloads 35,944

For this version 323

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: ~> 2.5

Required Rubygems Version: >= 1.3.6

Links: